{
  "submission_id": "2560019",
  "keywords": [
    {
      "keyword_id": "618997",
      "keyword_name": "aufwiedersehen",
      "contributed": "f",
      "submissions_count": "1"
    },
    {
      "keyword_id": "52836",
      "keyword_name": "bino",
      "contributed": "f",
      "submissions_count": "41"
    },
    {
      "keyword_id": "546422",
      "keyword_name": "d3m0try",
      "contributed": "f",
      "submissions_count": "335"
    },
    {
      "keyword_id": "19409",
      "keyword_name": "dachshund",
      "contributed": "f",
      "submissions_count": "808"
    },
    {
      "keyword_id": "43338",
      "keyword_name": "dackel",
      "contributed": "f",
      "submissions_count": "34"
    },
    {
      "keyword_id": "3",
      "keyword_name": "dog",
      "contributed": "f",
      "submissions_count": "175922"
    },
    {
      "keyword_id": "66416",
      "keyword_name": "foto",
      "contributed": "f",
      "submissions_count": "16"
    },
    {
      "keyword_id": "66391",
      "keyword_name": "fotografie",
      "contributed": "f",
      "submissions_count": "7"
    },
    {
      "keyword_id": "7295",
      "keyword_name": "goodbye",
      "contributed": "f",
      "submissions_count": "138"
    },
    {
      "keyword_id": "618995",
      "keyword_name": "haustier",
      "contributed": "f",
      "submissions_count": "1"
    },
    {
      "keyword_id": "27423",
      "keyword_name": "hund",
      "contributed": "f",
      "submissions_count": "347"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1215679"
    },
    {
      "keyword_id": "95390",
      "keyword_name": "männlich",
      "contributed": "f",
      "submissions_count": "233"
    },
    {
      "keyword_id": "494",
      "keyword_name": "pet",
      "contributed": "f",
      "submissions_count": "8380"
    },
    {
      "keyword_id": "2117",
      "keyword_name": "photo",
      "contributed": "f",
      "submissions_count": "2780"
    },
    {
      "keyword_id": "618998",
      "keyword_name": "photographie",
      "contributed": "f",
      "submissions_count": "3"
    },
    {
      "keyword_id": "49347",
      "keyword_name": "rest in peace",
      "contributed": "f",
      "submissions_count": "66"
    },
    {
      "keyword_id": "8206",
      "keyword_name": "rip",
      "contributed": "f",
      "submissions_count": "1419"
    },
    {
      "keyword_id": "618996",
      "keyword_name": "ruhe in frieden",
      "contributed": "f",
      "submissions_count": "1"
    },
    {
      "keyword_id": "521838",
      "keyword_name": "wlfgard",
      "contributed": "f",
      "submissions_count": "414"
    },
    {
      "keyword_id": "521837",
      "keyword_name": "wolfsguardian",
      "contributed": "f",
      "submissions_count": "414"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "1",
  "create_datetime": "2021-10-17 20:07:19.615746+00",
  "create_datetime_usertime": "17 Oct 2021 22:07 CEST",
  "last_file_update_datetime": "2021-10-17 19:42:22.990877+00",
  "last_file_update_datetime_usertime": "17 Oct 2021 21:42 CEST",
  "username": "Leonity",
  "user_id": "599616",
  "user_icon_file_name": "367682_Leonity_pb.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/367/367682_Leonity_pb.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/367/367682_Leonity_pb.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/367/367682_Leonity_pb.png",
  "file_name": "3772647_D3m0try_r.i.p._bino.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/3772/3772647_D3m0try_r.i.p._bino.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3772/3772647_D3m0try_r.i.p._bino.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3772/3772647_D3m0try_r.i.p._bino.jpg",
  "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/3772/3772647_D3m0try_r.i.p._bino.jpg",
  "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/3772/3772647_D3m0try_r.i.p._bino.jpg",
  "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/3772/3772647_D3m0try_r.i.p._bino.jpg",
  "thumb_huge_x": "300",
  "thumb_huge_y": "146",
  "thumb_large_x": "200",
  "thumb_large_y": "97",
  "thumb_medium_x": "120",
  "thumb_medium_y": "58",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3772/3772647_D3m0try_r.i.p._bino.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3772/3772647_D3m0try_r.i.p._bino_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3772/3772647_D3m0try_r.i.p._bino_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "58",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "97",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "146",
  "files": [
    {
      "file_id": "3772647",
      "file_name": "3772647_D3m0try_r.i.p._bino.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/3772/3772647_D3m0try_r.i.p._bino.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3772/3772647_D3m0try_r.i.p._bino.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3772/3772647_D3m0try_r.i.p._bino.jpg",
      "mimetype": "image/png",
      "submission_id": "2560019",
      "user_id": "599616",
      "submission_file_order": "0",
      "full_size_x": "1600",
      "full_size_y": "777",
      "screen_size_x": "920",
      "screen_size_y": "447",
      "preview_size_x": "300",
      "preview_size_y": "146",
      "initial_file_md5": "5a65c7ba77dcd91f82cbc557d21c3548",
      "full_file_md5": "fd3df415beb2ce9e5262035b6c5421a7",
      "large_file_md5": "44232afdacfbf076dc2087b9bdd6d726",
      "small_file_md5": "6565a91d48c230ea29fbd8397b7d31a3",
      "thumbnail_md5": "b22844e73305dcdf33c9fc0eff9978ed",
      "deleted": "f",
      "create_datetime": "2021-10-17 19:42:22.990877+00",
      "create_datetime_usertime": "17 Oct 2021 21:42 CEST",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/3772/3772647_D3m0try_r.i.p._bino.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/3772/3772647_D3m0try_r.i.p._bino.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/3772/3772647_D3m0try_r.i.p._bino.jpg",
      "thumb_huge_x": "300",
      "thumb_huge_y": "146",
      "thumb_large_x": "200",
      "thumb_large_y": "97",
      "thumb_medium_x": "120",
      "thumb_medium_y": "58",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3772/3772647_D3m0try_r.i.p._bino.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3772/3772647_D3m0try_r.i.p._bino_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3772/3772647_D3m0try_r.i.p._bino_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "58",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "97",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "146"
    }
  ],
  "pools": [
    {
      "pool_id": "96094",
      "name": "Photos",
      "description": "",
      "count": "4",
      "submission_right_submission_id": "2604141",
      "submission_right_file_name": "3844158_D3m0try_art_vs_artist.png",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/3844/3844158_D3m0try_art_vs_artist.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/3844/3844158_D3m0try_art_vs_artist.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/3844/3844158_D3m0try_art_vs_artist.jpg",
      "submission_right_thumb_huge_x": "231",
      "submission_right_thumb_huge_y": "300",
      "submission_right_thumb_large_x": "154",
      "submission_right_thumb_large_y": "200",
      "submission_right_thumb_medium_x": "92",
      "submission_right_thumb_medium_y": "120",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3844/3844158_D3m0try_art_vs_artist.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3844/3844158_D3m0try_art_vs_artist_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3844/3844158_D3m0try_art_vs_artist_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "92",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "154",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "231",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "Oh, you walked through the garden at a fast pace again - how gladly I wanted to wait, wait for hours!\n\nFull of sadness and pain, we had to say goodbye to our family dog Bino today. Wherever you are now, I hope you are better there. \n------------------------------------------------------------------------------------------------------------------------------------------\nAch liefest Du durch den Garten noch einmal im raschen Gang – wie gerne wollte ich warten, warten stundenlang!\n\n\nVoller Trauer & Schmerz mussten wir uns heute von unserem Familienhund Bino verabschieden. Wo auch immer du nun sein magst, ich hoffe es geht dir dort besser.\n------------------------------------------------------------------------------------------------------------------------------------------\nYoutube: https://youtu.be/rWk0KUsb4Uw\n\n\n",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Oh, you walked through the garden at a fast pace again - how gladly I wanted to wait, wait for hours!<br /><br />Full of sadness and pain, we had to say goodbye to our family dog Bino today. Wherever you are now, I hope you are better there. <br />------------------------------------------------------------------------------------------------------------------------------------------<br />Ach liefest Du durch den Garten noch einmal im raschen Gang &ndash; wie gerne wollte ich warten, warten stundenlang!<br /><br /><br />Voller Trauer &amp; Schmerz mussten wir uns heute von unserem Familienhund Bino verabschieden. Wo auch immer du nun sein magst, ich hoffe es geht dir dort besser.<br />------------------------------------------------------------------------------------------------------------------------------------------<br />Youtube: <a href=\"https://youtu.be/rWk0KUsb4Uw\" rel=\"nofollow\">https://youtu.be/rWk0KUsb4Uw</a><br /><br /><br /></span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "R.I.P. \"Bino\" (11.11.2005 - 17.10.2021)",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "14",
  "type_name": "Photography - Fursuit/Sculpture/Jewelry/etc",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "2",
  "views": "30"
}